Core - Bug # 47934

Status: Closed Priority:
Author: Felix Kopp Category:

Created: 2013-05-05 Assigned To:

Updated: 2015-01-15 Due date:

Should have

TYPO3 Version: 6.2
PHP Version:

Complexity:

Is Regression: No
Sprint Focus:

Subject: t3skin Resources structure

Description

Change resources to Resources FLOW structure

Subtasks:
Bug # 48000: EXT: t3skin — Move Flags to Subdirectory
Bug # 48001: EXT: t3skin — Move Login files to subdirectory

Closed
Resolved

Related issues:
related to Core - Bug # 51135: EXT: t3skin, move rtehtmlarea Css
related to Core - Bug # 51134: Adapt skinning stylesheet paths

Closed
Resolved

2013-08-17
2013-08-17

History

#1 - 2013-05-05 12:01 - Felix Kopp

/images -> /Resources/Public/Images

/icons -> /Resources/Public/lcons

/backgrounds -> /Resources/Public/iImages/Backgrounds

/templates -> /Resources/Private/Templates

/stylesheets -> /Resources/Public/Css

/extjs/xtheme-t3skin.css -> /Resources/Public/Css/ExtJS/xtheme-t3skin.css

/extjs/images -> /Resources/Public/lmages/ExtJS

#2 - 2013-05-05 17:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20533

#3 - 2013-05-06 21:30 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20533

#4 - 2013-05-06 22:42 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20533

#5 - 2013-05-06 23:06 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20533

#6 - 2015-01-06 20:04 - Wouter Wolters
- Status changed from Under Review to Closed
- Is Regression set to No

Will be done in smaller chunks
